# Two repositories are bound to this folder
# > the public version only expose infrastructure configuration
# >> specific ignores for it are located in .git_public/info/exclude (also hardlinked to .gitignore_public)
.git_public
# > the private version contains sensitive data and more detailed configurations
# >> specific ignores for it are located in .git_private/info/exclude (also hardlinked to .gitignore_private)
.git_private

# These are common ignores for all repositories
/#recycle
/#snapshot
@eaDir
.DS_Store
Mangrana.code-workspace
_deprecated
filebot/presets